# Makefile for gtool4/gtshallow

include ../Config.mk

TARGET=gtshallow
INCLUDE_GT=-I../src

all: $(TARGET)

install: $(TARGET)
	cp $(TARGET) $(DEST_BIN)

OBJS=$(TARGET).o ../src/libgtool4.a

$(TARGET): $(OBJS)
	$(FC) -o $(TARGET) $(FLOPTS) $(OBJS) $(LIBS)

$(TARGET).o: ../src/gtool.o

clean:
	-rm -f *.o $(MODS) $(TARGET)
	-rm -rf gtshallow.dsp gtshallow.plg Makefile.bak Debug/*
